package com.tuoheng.admin.enums;

import lombok.Getter;

/**
 * 文件类型
 */
public enum FileTypeEnum {

    IMAGE(1, "图片"),

    VIDEO(2, "视频");

    FileTypeEnum(int code, String description){
        this.code = code;
        this.description = description;
    }

    @Getter
    private int code;

    @Getter
    private String description;
}
